html { background:rgb(74, 125, 178);font-family:Poppins, sans-serif;scroll-behavior:smooth } 
body, figure { margin:0 }
body { --themecolorbase:rgb(74, 125, 178);position:relative;padding-bottom:20px}

section h1, section h2, section h3, section h4, .sublinks, #lmv-cal .lmv-nav-title { text-transform:uppercase;font-family:'EB Garamond', Garamond, Georgia, serif;letter-spacing:.05em}
body.gather { background-size:cover;background-image:url('https://s3.us-east-1.amazonaws.com/lagoonpondassoc.org/Gathering.webp') }
.light, footer { --themecolor: rgb(205, 172, 127) }
.light h1, .light h2, .light h3, .light h4, .sublinks, #lmv-cal .lmv-nav-title { color:var(--themecolor)!important }
.light h1 { margin:0 0 20px 0}
.gallery { background:var(--themecolor)}
article { border-color:var(--themecolor);border-width:2px }
.peninsula, .gather, .sunset {
    position: fixed;
    top: -120px;
    left: 0;
    width: 100%;
    height: calc(100% + 120px);
    background-image: url("https://s3.us-east-1.amazonaws.com/lagoonpondassoc.org/Lagoon.webp");
    background-size: auto 950px; '
    background-position: 50% 0;
    background-repeat: no-repeat;
    z-index: -1;
}
#eelgrass-gallery { max-width:360px}
.gather { background-image:url('https://s3.us-east-1.amazonaws.com/lagoonpondassoc.org/Gathering.webp');background-size: cover;top: -250px;height: calc(100% + 250px); }
.sunset { background-image:url('https://s3.us-east-1.amazonaws.com/lagoonpondassoc.org/Dani%2BSunrise.webp'); background-size:cover;top: -527px;height: calc(100% + 527px); }
section, footer { position:relative;z-index:5;width:calc(95vw - 20px);margin:0 auto 3em auto;border-radius:5px }
.static { width:calc(100% - 20px);z-index:1;position:fixed;text-align:center;padding:10px;top:19vh;animation:fadeIn .3s ease-out forwards;animation-delay:.1s;color:#fff;text-shadow:1px 1px 1px #000;font-weight:bold;font-size:.85em }
.static h1 { text-transform:capitalize;font-style:italic;font-size:1.7em;letter-spacing:.05em;margin:0 auto}
.static p { margin:0;font-size:1em}
@keyframes fadeIn {from { opacity:0;transform:translateY(50px) } to { opacity:1;transform:translateY(0)}}
@keyframes wipeTopRight{0%{opacity:0;-webkit-clip-path:polygon(0 0,0 100%,.001% 100%,.001% 0);clip-path:polygon(0 0,0 100%,.001% 100%,.001% 0)}70%{opacity:1;-webkit-clip-path:polygon(0 0,0 100%,85% 100%,98% 0);clip-path:polygon(0 0,0 100%,85% 100%,98% 0)}100%{opacity:1;-webkit-clip-path:polygon(0 0,0 100%,100% 100%,100% 0);clip-path:polygon(0 0,0 100%,100% 100%,100% 0)}}
.wipe{display:block;width:100%;max-width:100%;opacity:0;-webkit-clip-path:polygon(0 0,0 100%,.001% 100%,.001% 0);clip-path:polygon(0 0,0 100%,.001% 100%,.001% 0);will-change:clip-path,opacity}
.wipe.reveal{animation:wipeTopRight .9s ease-out forwards}

.logo {height:20vh;margin:1em }

body>header { min-height:40vh;text-align:center }
body.scrolled .static p, body.scrolled .static h1, body.scrolled .static h2 { transition:opacity .2s ease-in-out }
body.scrolled .static p:first-of-type, body.scrolled .static h1, body.scrolled .static h2, .static p:last-of-type {opacity:0;}


body.scrolled .visible p:last-of-type {
    opacity: 1!important;
    pointer-events: auto;
}

body>section { padding:10px }

.noindex { display:none}

.sublinks { white-space:nowrap;font-size:1.1em;letter-spacing:.1rem;font-weight:bold }
.sublinks span { display:none } .sublinks a { margin-right:10px}
.sublinks a:link, .sublinks a:visited { color:#ccc;text-decoration:none}
.sublinks a:hover, .sublinks a:active {  color:#999;text-decoration:underline}

footer, .dark { background:var(--themecolorbase);color:#fff }
.dark h1 {color:rgb(205, 172, 127) }
footer .logo { margin-top:2em}
.light { background:#fff }
.blog h1 { text-align:center }
.blog figure, .newsletter figure { width:100%;margin-bottom:20px}
.blog figure img, .newsletter figure img { width:100% }
.blog figure em, .newsletter figure em { font-style:normal;font-size:1.1em;line-height:1.3;margin-bottom:1em}
figcaption { font-size:.9em}
div.cta { margin-top:10px}
div.cta h1 { font-size:1.3em}
div.cta a, .flexdocs a, a.particle, .particlebutton { margin:20px 0;text-decoration:none;display:block;font-weight:bold;cursor:pointer;text-align:center;border:2px solid #fff;width:100%;padding:10px 0;color:#fff;background-size: 100% 200%!important;background-position: 0 0; transition:background-position .2s ease-in, color .1s ease;background-image:linear-gradient(to bottom, rgb(74, 125, 178) 0%, rgb(74, 125, 178) 50%, rgb(255,255,255) 50%, rgb(255,255,255)100%);-webkit-tap-highlight-color: transparent;overflow:hidden}
a.particle { margin:10px 0;border:2px solid rgb(74, 125, 178);padding:20px 0;color:rgb(74, 125, 178);background-image:linear-gradient(to bottom, rgb(255,255,255) 0%, rgb(255,255,255) 50%, rgb(74, 125, 178) 50%, rgb(74, 125, 178) 100%) }
a.particle:focus, a.particle:hover { background-position: 0 100%;color:#fff!important;text-decoration:none!important }
div.cta a:hover, div.cta a:focus, .flexdocs a:hover, .flexdocs a:focus { background-position: 0 100%;color:rgb(74, 125, 178)!important;text-decoration:none!important }
.big { font-size:5em;margin:0}
.half h2 { text-transform:capitalize;font-style:italic}
.half img { width:100%;margin-top:20px }

a:link, a:visited { font-size:1em;font-weight:600;text-decoration:none;color:var(--themecolorbase)}
a:hover, a:active { text-decoration:underline }

footer { text-align:center;padding:10px }
footer h1, footer h2 { color:var(--themecolor);margin-top:0 }
footer a { text-transform:uppercase;font-size:1.1em!important;line-height:1.9;font-weight:bold!important }
footer a:link, footer a:visited, .dark a:link, .dark a:visited { text-decoration:none;color:#fff}
footer a:hover, footer a:active, .dark a:hover, .dark a:active { text-decoration:underline;color:#fff }
footer svg { height:80px;margin:0 10px}
footer .navfoldertitle { display:none }

nav .navfoldercontent { display:none;font-size:.8em;margin-top:20px }
nav .navfoldercontent a { display:block;text-align:center }
nav .navfolder:hover div.navfoldercontent { display:block }
nav svg { height:9px}
nav { z-index:10;display:none;position:absolute;top:0;right:0;padding-top:50px;text-transform:uppercase;letter-spacing:.1em;width:100vw;height:150vh;background:rgba(255,255,255,.9);text-align:center;font-size:1.3em } 
nav a:link, nav a:visited { color:rgb(74, 125, 178);text-decoration:none;font-weight:bold }
nav a:hover, nav a:active { text-decoration:none }
nav .navfolder {position:relative;display:inline-block;white-space:nowrap;z-index:2;width:100vw;margin:20px auto }
nav a{position:relative;text-decoration:none;font-size:1em!important}
nav a:not([aria-label="folder dropdown"])::after{ content:"";position:absolute;left:0;bottom:0;width:100%;height:1px;background:rgb(74, 125, 178);transform:scaleX(0);transform-origin:left;transition:transform .3s ease}
nav div.social a::after { display:none}

nav a:hover::after{transform:scaleX(1)}
nav a::after{transform-origin:left}
#shell { position:absolute;top:10px;right:15px;width:25px;z-index:20;transition:transform .5s ease-out;transform:scale(1, -1)}
.navopen #shell { transform:scale(1, 1)}
.navopen+section, .navopen+div { visibility:hidden;background:#fff}
.navopen nav { display:block;overflow:visible }
 .pv-container.navopen { height:100%!important }
nav .social { display:inline-block;width:40%}
.social svg { height:45px}

.gallery a img { max-width:100%}
 marquee { width:100%;font-size:3em;font-weight:bold;margin-bottom:1.2em;}
blockquote { width:90%;font-weight:bold;font-size:2em;letter-spacing:.02em;font-style:italic;line-height:1 } 
blockquote a:link, blockquote a:visited { font-size:.6em;font-style:normal;font-weight:normal;text-decoration:none;color:#fff}
blockquote a:hover, blockquote a:active { text-decoration:underline;color:#fff}
cite { margin-top:1em;display:block;font-size:.8em;font-style:normal}
.moveup { text-align:center;padding:0 10% }
.sonde input[type=text], .sonde input[type=email] { border:0;border-bottom:1px solid #ccc;font-weight:bold;color:rgb(74, 125, 178)}
.sonde input:focus {outline: none;box-shadow: none; border-color: transparent;}
.thumblink img { width:100% }


@media (min-width: 360px) and (max-width: 389px) {
    .static h1 { font-size:1.5em }
.static p { font-size:1.1em}
    .static p:last-of-type { font-size:1em}
}
@media (min-width: 390px) and (max-width: 599px) {
}
@media only screen and (min-width:768px) {
    #eelgrass-gallery { max-width:270px}
    body>header { min-height:50vh;text-align:left }
    #lmv-cal .lmv-grid-row { height:50px!important}
    .blog h1 { text-align:left }
    .static { top:140px;max-width:90vw;left:40px;right:auto;text-align:left }
    .static h1 { font-family:'EB Garamond', Garamond, Georgia, serif;font-size:2.5em;margin:0 }
    .static p { margin:.5em 0 }
    .sunset { top:-692px;height:calc(100% + 692px) }
    body.peninsula { background-position:0 -152px;background-size: 100% calc(100% + 152px)}
    body.gather { background-position:0 -324px }
    .sublinks { font-size:1.4em;margin-top:0} .sublinks span { display:inline } .sublinks a { margin-right:40px}
    #eelgrass-gallery { float:right;margin:0 0 10px 80px }
    #lagoon-article { font-size:1.2em }
    nav br.wb, footer br.wb { display:none }
    .pv-container>p { position:absolute;top:20px;color:#fff;width:65%;margin-left:40px;font-size:1.2em }
    #shell { display:none }
    .logo { height:250px;transition:width .3s ease-out;margin:1.5em 0 2em 2.5em }
    footer a { font-size:1em!important}
    section, footer { padding:40px;position:relative;width:90vw;margin:0 auto 5em auto;border-radius:15px }
    section header { width:60%;position:absolute;top:5em;right:40px;font-size:1em}
    body>section { padding:40px}
    section>h1 { font-size:2.5em}
    article { border-style:solid;border-radius:10px }
    div.cta { margin-right:20px;display:inline-block;width:32%}
    .dark div.cta { margin-top:100px}
    div.cta:last-child { margin-right:0}
    .blog figure, .newsletter figure { vertical-align:top; display:inline-block;width:340px;margin-right:20px;margin-bottom:20px }
    .blog figure { width:45%}
    .dark div.cta a, .flexdocs a { border:1px solid #fff}
    div.cta img { width:100%;max-height:200px }
    .dark div.cta>div { border:2px solid #fff;padding:30px }
    article.half:first-of-type{ float:right}
    article.half { width:46%;display:inline-block;vertical-align:top;min-height:400px }
    article.half img { width:100%;max-height:400px}
    .light article { padding:20px }
    .blog figure img, .newsletter figure img { width:100% }
    .newsletter figure:nth-of-type(odd) { float:right;margin:0 0 2em 3em }
    .newsletter figure:nth-of-type(even) { float:left;margin:0 2em 2em 0 }
    figure.half { width:45%;float:right;margin:0 0 1em 2em}
    .blog figure img { max-height:200px;object-fit:cover }
    .blog>div { width:45%;display:inline-block;vertical-align:top }
    .blog #lmv-cal { width:50%;margin:0;display:inline-block }
    .blog .lmv-nav-title { font-size:1.9em!important}
    .blog .lmv-list { margin-top:21px!important}
    .sunrise { background-position:center -450px}
    .impact { background-position:center -250px}
    .brush { background-position:center -850px }
    .about { background-position:center -550px}
    .about>p { font-size:1.3em!important;margin:1em 40px }

    footer { text-align:left}
    footer h1 { font-size:1.4em}
    footer section { vertical-align:top; width:26%;display:inline-block}
    footer .logo { height:auto;width:320px;margin:0 }
    footer svg { width:auto;height:50px }
    footer input { padding:20px 30px;width:auto}
    nav { display:block;background:none;height:120px;top:45px;right:40px;font-size:.9em;width:100%;text-align:right;padding-top:0;pointer-events:none }
    nav .navfolder { height:100%;margin:0 0 0 35px;width:auto;pointer-events:all }
    nav .navfoldercontent { display:none;position:absolute;top:0;padding-top:25px;margin-top:5px;right:0;z-index:-1 }
    nav .navfoldercontent a { border-radius:5px;background:#fff;display:inline;text-align:right;font-size:1em;line-height:2;padding:2px 4px}
    .social svg { height:15px}
    .social a { display:inline-block;margin:0;text-align:center;padding:5px 5px 5px 5px;transition:background .2s ease-in;width:22px;height:18px}
    .social a:hover { background:#fff;color:navy;border-radius:10px}
    .twocol { column-count:2;column-gap:1em}
    .threecol { column-count:3;column-gap:1em;vertical-align:top}
    .threecol * { margin-top:0}
    .flexdocs { display:flex;gap:10px;align-items:center}
    .flexdocs a { display:inline-flex;align-items: center;justify-content: center}
    .gallery { display:flex;gap:20px;align-items: center;justify-content:center }
    .gallery a { display:inline-flex;align-items: center;box-sizing:border-box;white-space:nowrap;justify-content: center}
    .gallery a img { display: block;max-height:450px;width: auto;height: auto;object-fit: contain }
    blockquote { width:60%;font-size:2.2em}
    .moveup { transform:translateY(-200%);padding:0 20%}
    a.particle { width:fit-content;display:inline-block;padding:20px }
    .thumblink { display:inline-block;margin-right:25px;width:unset}
    .thumblink img {max-height:180px; }
}

@media only screen and (min-width:1500px) {
    .logo { height:auto;width:300px }
    .static { font-size:1.2em;top:190px }
    .static h1 { font-size:2.5em }
    .blog>div { width:calc(100% - 450px) }
    .blog #lmv-cal { width:440px }
}
@media (prefers-reduced-motion: reduce){
  div.cta a { transition:none;background-position:0 -100%;color:rgb(74,125,178)}
}